
TYPO3.Flow - Task # 29266

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: - Documentation -
Created: 2011-08-26 Assigned To: Karsten Dambekalns
Updated: 2012-06-25 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Transfer "Introduction" chapter to ReST
Description

see attachment

Associated revisions
Revision fd62a028 - 2012-06-21 21:50 - Karsten Dambekalns

[TASK] Add "Architectural Overview" to the guide

Based on the introduction from the old DocBook manual,
tweaked and amended.

Change-Id: Ide2b1ae0981326416a8e29bb3f1b943edcb3921e
Resolves: #29266
Releases: 1.1, 1.2

Revision a56ac99b - 2012-06-25 18:49 - Karsten Dambekalns

[TASK] Add "Architectural Overview" to the guide

Based on the introduction from the old DocBook manual,
tweaked and amended.

Change-Id: Ide2b1ae0981326416a8e29bb3f1b943edcb3921e
Resolves: #29266
Releases: 1.1, 1.2

History
#1 - 2011-08-29 15:04 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to Documentation
- Category deleted (- Documentation -)

#2 - 2012-03-07 21:45 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
The old text can serve as a basis for the "Architectural Overview" section of part 3 of the guide.

#3 - 2012-06-21 12:09 - Karsten Dambekalns
- Project changed from Documentation to TYPO3.Flow

#4 - 2012-06-21 12:09 - Karsten Dambekalns
- Category set to - Documentation -
- Target version set to 1.1
- Has patch set to No

#5 - 2012-06-21 21:44 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12267

#6 - 2012-06-21 21:50 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12267

#7 - 2012-06-25 18:49 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12358

#8 - 2012-06-25 18:49 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#9 - 2012-06-25 18:50 - Karsten Dambekalns
- Parent task set to #27561

Files
Introduction.xml 6.7 kB 2011-08-26 Sebastian Kurfuerst
